.item-block-v2 {
/*    border: 1px solid #EEE;*/
    -webkit-box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.15);
    margin: 0 0 28px 0;
}
.item-block-v2.f0 {
    border-left: 15px solid #CCC;
}
.item-block-v2.f1 {
    border-left: 15px solid #ffc600;
}
.item-block-v2.f2 {
    border-left: 15px solid #29c195;
}
.item-block-v2.f3 {
    border-left: 15px solid #55b81e;
}
.item-block-v2.f4 {
    border-left: 15px solid #ac30ad;
}
.item-block-v2.f5 {
    border-left: 15px solid #a97df8;
}
.item-block-v2 .r1{
    display: table;
    width: 100%;
    height: 1px;
}
.item-block-v2 .r1 > div{
    display: table-cell;
    vertical-align: top;
    height: 100%;
}
.item-block-v2 .r1 .r1-1{
    width: 27%;
    padding: 20px;
    text-align: center;
}
.item-block-v2 .r1 .r1-1 .more-info a{
    text-transform: uppercase;
    color: #444
}
.item-block-v2 .r1 .labels-m{
    display: none;
    position: relative;
    height: 40px
}
.item-block-v2 .r1 .labels-m > div{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 3;
}
.item-block-v2.cards-block .r1 .r1-1{
    width: 270px;
}
.item-block-v2 .r1 .r1-3{
    padding: 0 20px 20px 20px;
    width: 27%;
}
.item-block-v2 .r1 .r1-3 .get{
    background: url(/i/zaym_btn.png) no-repeat;
    height: 54px;
    line-height: 54px;
    color: #FFF;
    font-size: 21px;
    font-weight: bold;
    display: block;
    width: 100%;
    text-align: center;
    border-radius: 4px;
}
.item-block-v2 .r1 .r1-3 .labels{
    height: 80px;
    position: relative;       
}
.item-block-v2 .r1 .r1-3 .labels .label1{
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 2;
}

.item-block-v2 .r1 .r1-1 .lg{
    margin: 0 0 10px 0;
}
.item-block-v2 .r1 .r1-1 .card-img {
    text-align: center    
}
.item-block-v2 .r1 .r1-1 .card-img img{
    max-width: 100%;
    display: block;
}
.item-block-v2 .r1 .r1-1 .lg img{
    max-width: 220px;
    max-height: 100px;
}
.item-block-v2 .r1 .r1-1 .tit{
    margin: 0 0 20px 0;
}
.item-block-v2 .r1 .r1-1 .tit a{
    font-size: 27px;
    font-weight: normal;
}
.item-block-v2 .r1 .r1-1 .cons a,
.main-mfo .cb3 a,
.main-zaym-view .order-b
{
    white-space: nowrap;
    border: 1px solid #356094;
    color: #356094;
    border-radius: 2px;
    display:inline-block;
    height: 40px;
    line-height: 40px;
    min-width: 220px;
    padding: 0 20px;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    -ms-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; 
    box-sizing: border-box;
    cursor: pointer     
}

.item-block-v2 .r1 .r1-1 .cons a:hover,
.main-mfo .cb3 a:hover,
.main-zaym-view .order-b:hover 
{
    color: #FFF;
    background: #356094    
}


.main-zaym-view .order-b {
    text-align: center;
}

.main-zaym-view .ord {
    margin: 0 0 20px 0
}

.item-block-v2 .r1 .r1-3 .price-text{
    font-size: 18px;
    color: #555;
    margin: 0 0 20px 0;
    text-align: center;
    
}
.item-block-v2 .r1 .r1-3 .price,
.item-block-v2 .r1 .r1-3 .price-free
{
    font-size: 38px;
    font-weight: normal;
    color: #555;
    margin: 0 0 25px 0;
    text-align: center
}
.item-block-v2 .r1 .r1-3 .price-free {
    font-size: 27px
}
.item-block-v2 .r1 .r1-3 .ord{
        
}
.item-block-v2 .r1 .r1-3 .ord a{
    white-space: nowrap;
    text-align: center;
    border: 1px solid #55b81e;
    color: #55b81e;
    border-radius: 3px;
    display:inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    width: 100%;
    -ms-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; 
    box-sizing: border-box;
    cursor: pointer     
}
.item-block-v2 .r1 .r1-3 .ord a:hover{
    color: #FFF;
    background: #55b81e    
}

.item-block-v2 .r1 .r1-3 .free{
    text-align: center;
    margin: -10px 0 15px 0;
    color: #dc592a 
}
.item-block-v2 .pabs {
    position: relative    
}
.item-block-v2 .pabs .shad1{
    position: absolute;
    z-index:8;
    left: 0;
    top: 0;
    right: 0        
}
.item-block-v2 .bon {
    text-align: center;
    padding: 10px 0 10px 0;
    background: #F8F8F8;
}
.item-block-v2 .bon > div  {
    display:inline-block;
    margin: 0 10px 0 0
}
.item-block-v2 .bon .t > div{
    display:inline-block;
    vertical-align: middle;
}
.item-block-v2 .bon .t > div:nth-child(2){
    vertical-align: top;
}
.item-block-v2 .bon i{
    font-size: 15px;
}


.item-block-v2 .r1 .r1-2 .ms1{
    padding: 15px 20px 0 20px;
    box-sizing: border-box;
    background: #F7F7F7;
    height: 80px
}
.item-block-v2 .r1 .r1-2 .ms1 .tl{
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 7px 0;
    color: #333
}
.item-block-v2 .r1 .r1-2 .ms1 .sm{
    font-size: 27px;
    font-weight: 300
}


.item-block-v2 .r1 .r1-2 .ms2{
    padding: 12px 20px;
    box-sizing: border-box;
    background: #E9E9E9;        
}
.item-block-v2 .r1 .r1-2 .ms2 .tl{
    font-size: 16px;
    text-shadow: 1px 1px 0 #FFF;    
}
.item-block-v2 .r1 .r1-2 .ms2 .mst{
    display: table;
}
.item-block-v2 .r1 .r1-2 .ms2 .mst > div{
    display: table-cell;
    padding-right: 40px
}
.item-block-v2 .r1 .r1-2 .ms2 .mst > div:last-child {
    padding-right: 0px
}
.item-block-v2 .r1 .r1-2 .ms2 .mst .sm{
    font-size: 19px;
    font-weight: bold;
    text-shadow: 1px 1px 0 #FFF;
    white-space: nowrap;
}



.item-block-v2 .r1 .r1-2 .ms3{
    padding: 12px 20px 14px 20px;
    box-sizing: border-box;
    background: #F7F7F7        
}

.item-block-v2 .r1 .r1-2 .ms3 .mst{
    display: table;
}
.item-block-v2 .r1 .r1-2 .ms3 .mst > div{
    display: table-cell;
    padding: 0 10px;
    border-right: 1px solid #727272
    
}
.item-block-v2 .r1 .r1-2 .ms3 .mst > div:first-child{
    padding-left: 0px    
}
.item-block-v2 .r1 .r1-2 .ms3 .mst > div:last-child{
    padding-right: 0;
    border: 0px
}
.item-block-v2 .r1 .r1-2 .ms3 .tl{
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 4px 0;
    color: #444;
    text-transform: uppercase;    
}
.item-block-v2 .r1 .r1-2 .ms3 .tls{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 11px;
    line-height: 15px
}
.item-block-v2 .r1 .r1-2 .ms3 .sm{
    font-size: 17px;
    white-space: nowrap;
    font-weight: 300;
    line-height: 16px
}

.item-block-v2 .r1 .r1-2-1 {
    height: 100%;
    display: table;
    width: 100%
}
.item-block-v2 .r1 .r1-2-r {
    display: table-row
}
.item-block-v2 .r1 .r1-2-3 {
    display: table-cell
}
.item-block-v2 .r1 .r1-2-4 {
    padding: 6px 0 0 0;
    display: table-cell;
    vertical-align: bottom;
}
.item-block-v2 .r1 .r1-2 .mid-company{
    margin: 0 0 6px 0;
}
.item-block-v2 .r1 .r1-2 .mid-company a{
    color: #1577ae;
}
.item-block-v2 .r1 .r1-2 .mid-tit{
    margin: 0 0 5px 0    
}
.item-block-v2 .r1 .r1-2 .mid-tit a{
    font-size: 27px;        
}
.item-block-v2 .r1 .r1-2 .par{
    display: table;
}
.item-block-v2 .r1 .r1-2 .info-block{
    display: block
}
.item-block-v2 .r1 .r1-2 .par > div{
    display: inline-block;
    vertical-align: middle;
}
.item-block-v2 .r1 .r1-2 .par > div:first-child{
    color: #555;
    padding: 0 3px 0 0
}
.item-block-v2 .r1 .r1-2 .par > div:last-child{
    
    font-weight: bold;
    color: #555;
}
.item-block-v2 .r1 .r1-2 .bon{
    overflow: hidden;
    background: #f4fdff;
/*    position: absolute;*/
    bottom: 0px;
    width: 100%;
    margin: 0 20px 0 0;
    padding: 8px 10px 0 12px;
    -ms-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; 
    box-sizing: border-box;
    
}
.item-block-v2 .r1 .r1-2 .bon .b1,
.view-bonus{
    height: 25px     
}
.item-block-v2 .r1 .r1-2 .bon > div{
    display: inline;
    float: left;
    margin: 0 15px 8px 0
}
.item-block-v2 .r1 .r1-2 .bon > div:last-child{
    margin-right: 0px;
}

.item-block-v2 .r1 .r1-2 .bon i.custom,
.view-bonus i.custom{
    background:url(/i/zaym-icon.png);
    background-repeat: no-repeat;
    display: block;    
}
.item-block-v2 .r1 .r1-2 .bon i.custom-1,
.view-bonus i.custom-1{
    width: 19px;
    height: 22px;
    background-position: -30px -3px;
}
.item-block-v2 .r1 .r1-2 .bon i.custom-2,
.view-bonus i.custom-2{
    width: 22px;
    height: 22px;
    background-position: -70px -4px;
}
.item-block-v2 .r1 .r1-2 .bon i.custom-3,
.view-bonus i.custom-3{
    width: 23px;
    height: 22px;
    background-position: -4px -3px;
    
}
.item-block-v2 .r1 .r1-2 .bon .fa-money-bill-alt,
.view-bonus .fa-money-bill-alt{
    padding: 1px 0 0 0
}

.item-block-v2 .r1 .r1-2 .bon i,
.view-bonus i
{
    color: #ffc62f;
    font-size: 18px
}
.item-block-v2.cards-block .r1 .r1-2 .bon .sales i{
    font-size: 16px;
}
.item-block-v2.cards-block .r1 .r1-2 .bon .sales .tx{
    padding-top: 2px
}
.view-bonus {
    display: inline-block;
    margin: 0 12px 0 0
}
.item-block-v2 .r1 .r1-2 .bon .t,
.view-bonus .t,
{
    display: table;
}
.item-block-v2 .r1 .r1-2 .bon .t > div:first-child,
.view-bonus .t > div:first-child
{
    padding: 4px 5px 0 0    
}
.item-block-v2 .r1 .r1-2 .bon .qw,
.view-bonus .t .qw
{
    padding-right: 3px!important    
}
.item-block-v2 .r1 .r1-2 .bon .t > div,
.view-bonus .t > div{
    display: table-cell;
    vertical-align: middle;
    font-size: 13px;
    color: #555
}
.item-block-v2.cards-block .r1 .r1-2 .bon .t > div,
.view-bonus .t > div{
    font-size:12px;
}

    
.item-block-v2 .tb{
    display: table;
    width: 100%;
    height: 100%;
}
.item-block-v2 .tbr{
    display: table-row;
}
.item-block-v2 .tbc{
    display: table-cell;
}
.item-block-v2 .tbc.vm{
    vertical-align: middle;
}
.item-block-v2 .tbc.vm .feature {
    margin: 0px auto;
    display: inline-block;
    min-width: 150px;    
}
.item-block-v2 .tbc.vm .feature .feat {
    
    height: 32px;
    line-height: 32px;
    text-align: center;
    padding: 0 15px;
    box-sizing: border-box;
    font-size: 18px;
    white-space: nowrap;
}
.item-block-v2 .f1{
    background: #ffc600;
    text-shadow: 1px 1px 0 #FFF;
}
.item-block-v2 .f2{
    background: #29c195;
    color: #FFF;
    text-shadow: 1px 1px 0 #1D8968
}

.item-block-v2 .f3{
    background: #55b81e;
    color: #FFF;
    text-shadow: 1px 1px 0 #3C8215
    
}
.item-block-v2 .f4{
    background: #ac30ad;
    color: #FFF;
    text-shadow: 1px 1px 0 #732073
}
.item-block-v2 .f5{
    background: #a97df8;
    color: #FFF;
    text-shadow: 1px 1px 0 #6315F2;
}
.item-block-v2 .f6{
    background: #FF4500;
    color: #FFF;
    text-shadow: 1px 1px 0 #B73200;
}
.item-block-v2 .tbcb{
    height: 40px
}
.item-block-v2 .bon-tit{
    margin: 0 0 5px 0;
    font-weight: bold;
    color: #444
}

@media (max-width: 1200px)
{
    .item-block-v2 .r1 .r1-1 .lg img {
        max-width: 100%;
    }
    
}
@media (max-width: 850px)
{
    .item-block-v2 .tb {
        height: auto
    }
    .item-block-v2 .tbc {
        display: block
    }
    
    .item-block-v2 .r1 > div {
        display: block;
        height: auto;
    }
    .item-block-v2 .r1 .r1-1 {
        width: auto;
    }
    .item-block-v2 .r1 .r1-3 {
        padding: 20px;
        width: auto;
    }
    .item-block-v2 .r1 .labels-m {
        display: block    
    }
    .item-block-v2 .r1 .r1-3 .labels {
        display: none
    }
    
    .item-block-v2 .r1 .r1-3 .inside {
        max-width: 400px;
        margin: 0px auto
    }
    
}
@media (max-width: 500px)
{
    .item-block-v2 .r1 .r1-1 .more-info {
        display: none
    }
    .item-block-v2 .r1 .r1-1 .lg {
        margin: 0px
    }
    .item-block-v2 .r1 .r1-1 {
        padding: 20px 20px 15px 20px
    }
    
    .item-block-v2 .r1 .r1-2 .ms1 .sm {
        font-size: 18px
    }    
    .item-block-v2 .r1 .r1-2 .ms2 .tl {
        font-size: 15px
    }
    .item-block-v2 .r1 .r1-2 .ms2 .mst .sm {
        font-size: 15px
    }
    .item-block-v2 .r1 .r1-2 .ms2 .mst > div {
        padding-right: 20px
    }
    .item-block-v2 .r1 .r1-2 .ms3 .tls {
        font-size: 15px
    }
    .item-block-v2 .r1 .r1-2 .ms3 .sm {
        font-size: 15px
    }                  
}
@media (max-width: 400px)
{
    .item-block-v2 .r1 .r1-2 .ms2 .tl {
        font-size: 12px
    }
    .item-block-v2 .r1 .r1-2 .ms2 .mst .sm {
        font-size: 12px
    }
    .item-block-v2 .r1 .r1-2 .ms3 .tls {
        font-size: 12px
    }
    .item-block-v2 .r1 .r1-2 .ms3 .sm {
        font-size: 12px
    }
    
    .item-block-v2 .r1 .r1-2 .ms3{
        padding: 12px 15px 14px 15px;
    }
    .item-block-v2 .r1 .r1-2 .ms2 {
        padding: 12px 15px;
    }
    .item-block-v2 .r1 .r1-2 .ms1 {
        padding: 15px 15px 0 15px;
    }
}
